---

#! /zdci/db/releases/20250919091923/lkp-src/jobs/netperf.yaml
suite: netperf
testcase: netperf
category: benchmark
set_nic_irq_affinity: 1
ip: ipv4
runtime: 300s
nr_threads: 100%
cluster: cs-localhost
if role server:
  netserver:
if role client:
  netperf:
    test: SCTP_STREAM
job_origin: netperf.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp3
tbox_group: lkp-srf-2sp3
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp3/netperf-cs-localhost-performance-ipv4-100%-300s-SCTP_STREAM-debian-13-x86_64-20250902.cgz-5cde54f8220b-20250923-12828-19nbszr-1.yaml"
id: e3b9be0694df51fc8a6f085c30a4d7e3b79c129d
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250919091923/lkp-src/hosts/lkp-srf-2sp3
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part5"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'

#! /zdci/db/releases/20250919091923/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250919091923/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250919091923/lkp-src/include/queue/cyclic
commit: 5cde54f8220b582bda9c34ef86e04ec00be4ce4a
setup-net-buffer:
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-09-23 07:51:07.138659174 +08:00
_rt: "/result/netperf/cs-localhost-performance-ipv4-100%-300s-SCTP_STREAM/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/5cde54f8220b582bda9c34ef86e04ec00be4ce4a"
compiler: gcc-14
head_commit: 82f25162895af38e590d2ba5865cb4140f243f24
base_commit: f83ec76bf285bea5727f478a68b894f5543ca76e
branch: linux-devel/devel-hourly-20250921-180931
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250918-172140"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/netperf/cs-localhost-performance-ipv4-100%-300s-SCTP_STREAM/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/5cde54f8220b582bda9c34ef86e04ec00be4ce4a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/5cde54f8220b582bda9c34ef86e04ec00be4ce4a/vmlinuz-6.17.0-rc6-00138-g5cde54f8220b
- branch=linux-devel/devel-hourly-20250921-180931
- job=/lkp/jobs/scheduled/lkp-srf-2sp3/netperf-cs-localhost-performance-ipv4-100%-300s-SCTP_STREAM-debian-13-x86_64-20250902.cgz-5cde54f8220b-20250923-12828-19nbszr-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=5cde54f8220b582bda9c34ef86e04ec00be4ce4a
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/5cde54f8220b582bda9c34ef86e04ec00be4ce4a/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/netperf_20250918.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/netperf-x86_64-afc51ff-0_20250918.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0903d0985ab0-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-097a6c336d00-1_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250922085958/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
node_roles: server client
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp3/netperf-cs-localhost-performance-ipv4-100%-300s-SCTP_STREAM-debian-13-x86_64-20250902.cgz-5cde54f8220b-20250923-12828-19nbszr-1.cgz"
last_kernel: 6.17.0-rc6-08215-g458603f6a9e0
acpi_rsdp: '0x65a3f014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/5cde54f8220b582bda9c34ef86e04ec00be4ce4a/vmlinuz-6.17.0-rc6-00138-g5cde54f8220b"
result_root: "/result/netperf/cs-localhost-performance-ipv4-100%-300s-SCTP_STREAM/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/5cde54f8220b582bda9c34ef86e04ec00be4ce4a/0"
user: lkp
dequeue_time: 2025-09-23 08:16:32.611492194 +08:00
job_state: finished
loadavg: 31.02 83.43 46.50 2/1699 17749
start_time: '1758586915'
end_time: '1758587221'
version: "/lkp/lkp/.src-20250918-172140:a82d3fcfa3c9-dirty:756dd5ebedde-dirty"
